// This file stores alternate names for data files BumperCar lists in safety settings. The .bpl extension is not included.

"Civilization (Educational, Older children)" = "文明（教育、年上の子供）";

"Civilization (Older children)" = "文明（年上の子供）";

"Civilization (Educational)" = "文明（教育）";

"Civilization" = "文明";

"Fun and Games (Educational, Older children)" = "お楽しみ／ゲーム（教育、年上の子供）";

"Fun and Games (Older children)" = "お楽しみ／ゲーム（年上の子供）";

"Fun and Games (Educational)" = "お楽しみ／ゲーム（教育）";

"Fun and Games" = "お楽しみ／ゲーム";

"Language (Educational, Older children)" = "言語（教育、年上の子供）";

"Language (Older children)" = "言語（年上の子供）";

"Language (Educational)" = "言語（教育）";

"Language" = "言語";

"Math (Educational, Older children)" = "数学（教育、年上の子供）";

"Math (Older children)" = "数学（年上の子供）";

"Math (Educational)" = "数学（教育）";

"Math" = "数学";

"Science (Educational, Older children)" = "科学（教育、年上の子供）";

"Science (Older children)" = "科学（年上の子供）";

"Science (Educational)" = "科学（教育）";

"Science" = "科学";

"Sites for Kids" = "子供向けのサイト";

"Sites for Teens" = "十代向けのサイト";

"Preschool" = "幼稚園";

"Added by User" = "ユーザによって追加";
